Subject: [P2PSIP] P2PSIP Use Cases

From: "Victor Pascual Ávila" <[email-masked]>
Date: Fri, 27 Jun 2008 00:49:53 +0200

(changed to P2PSIP use cases)

He is actually raising a right question.

Victor

On Fri, Jun 27, 2008 at 12:27 AM, Sukanta ganguly <[email-masked]> wrote:
> Hi,
>    I was wanting to ask you folks this question about the application of P2P
> SIP from your views. I have been following this email trail and since many
> of you are from the industry I wanted to understand a little from your
> perspective, the potential applications of P2P SIP. I would really
> appreciate if you people share their views and understanding here.
>
> Thanks
> SG
_______________________________________________
P2PSIP mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/p2psip